
/*K2 Overrides*/
* {
	margin: 0;
}
html, body {
	height: 100%;
	margin: 0;
}
body {
	background:url(../images/background-white.png);
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6,.font-family-helvetica,div.itemHeader h2.itemTitle {
	font-family: 'Open Sans', sans-serif;
}
div.itemHeader h2.itemTitle {text-transform: uppercase;}
h1 {
    color:#bd0e00;
    font-size: 200%;
}
h2 {
    color:#808080;
    font-size: 120%;
    line-height: 30px;
    padding: 0
}
.right {text-align: right;font-size: 10px}
.gallery {
	color: #fff;
	font-size: 23px;
	font-weight: 400;
	letter-spacing: 1px;
	margin-top:19px;
}

/* Validation */
label.valid {
  width: 24px;
  height: 24px;
  background: url(assets/img/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
#rt-transition .rt-block {
	padding: 0 15px 0 15px;
	margin: 0 10px 0 10px;
}
.customenquire {text-align: right}
#welcome  h3{
	background: none!important;
	padding: 4px;
	border: none;
}
div.itemFullText h3, .property-about-text h3 {
	background: #c0392b;
	border-bottom: 3px solid #9a2e22;
	color: #fff;
	font-weight: 600;
	padding: 4px 0 4px 5px;
	margin-bottom: 8px; 
}
.theme-default .nivo-controlNav {
	padding: 0!important;
}
.theme-default .nivoSlider {
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}
/* Menu */
.menu-home #rt-top-surround
 {
position: absolute;
width: 100%;
}
.menu-home #rt-header {
    background:#000; /* fallback for browser that not support rgba */
    background:rgb(0,0,0); 
    background: rgba(0,0,0, .5); /* Works on all modern browsers */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)"; 
}
.gf-menu { margin: 0; float:right; }
.gf-menu li {padding: 21px 0 0 0;}
.gf-menu li:last-child {margin-right: 0}
#rt-top-surround {
    background:transparent;
    z-index: 999;
    border-bottom:none;
	text-shadow: none;
	filter:none!important;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;

}

#rt-header .rt-container {padding-top: 20px}
#rt-header p {
	padding: 4px 4px 4px 6px;
	margin:0;
}
#rt-top-surround ul {
    /*border-bottom: 10px solid #c01a04;*/
    margin-bottom: 20px;
}

#rt-header nav select, #slides nav select {display: none}
 .sigProGalleriaTargetTitle {display: none!important;}
.menu-home #rt-top-surround ul {
	margin-top: 10px;
	border-bottom: none;
}
#rt-top-surround ul, #rt-top-surround li {
	list-style: none!important;
	display: inline;
	float: left;
}
.menu-home #rt-header .rt-grid-8 .module-content {
float: none;
}
#rt-header .rt-grid-8 .module-content {
	float: right;
}
#rt-top-surround li {padding-right:20px;}
#rt-top-surround li:last-child {padding-right:0;}
.menu-home ul.menu li#current.active > a {color:#fff}
.otherMenu {margin-top: 10px!important}
.enquireText {float:left;}
.enquireHome1 {float:right;}
.menu-home h1 {font-size: 150%}
.menu-home h2 {font-weight: normal; letter-spacing: 1px; font-size: 100%}
.menu-home h1,.menu-home h2 {
	color: #fff;
	padding: 0;
	margin: 0;
	line-height: 23px;
}
.grunge {
	background: url(../images/grunge.png) no-repeat;
	height: 45px;
}
#rt-header .rt-block {
	margin: 15px 15px 20px 15px;
	padding: 0 10px 0 10px; 	
}
.menu-home ul.gf-menu.l1{border-bottom:0;}
.menu-home a, .menu-home ul.menu li .separator {
	color:#fff;
}
ul.menu li a, ul.menu li .separator {
	color:#fff;
	text-transform:uppercase;
	font-weight:normal!important;
}
ul.gf-menu.l1{
    border-bottom: 10px solid #c01a04;
    margin-bottom: 20px
}
.item101 a.item {margin-left: 0}
#rt-header {
    background:#000; /* fallback for browser that not support rgba */
}
#rt-copyright a {color:#fff;}

.gf-menu .item {color:#000;font-family: 'Open Sans', sans-serif; text-shadow:none;}
.menu-home .item {color:#fff;}
.gf-menu .dropdown ul li .item {border:none;padding-left: 8px;}
.gf-menu li.parent > .item:after {color:white;}
.gf-menu .item {
	font-size: 10px;
	letter-spacing: 2px;
}
.gf-menu .active {background:none!important;}
.gf-menu.l1 {text-transform: uppercase}
.gf-menu.l1 > li.active,.gf-menu .dropdown ul li:hover > .item,.layout-mode-responsive .gf-menu {
    border-radius: 0;
    border: none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.gf-menu .dropdown ul li:hover > .item,.layout-mode-responsive .gf-menu{
	background:transparent!important;
}
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown {
	left:-5px;
}
.gf-menu .dropdown ul li:hover {padding-top: 0}
.gf-menu.l1 > li:hover > .item .border-fixer {
	background:transparent;
}
.gf-menu .dropdown {
    border:none;
    background:#c0392b;
	border-radius: 0; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	box-shadow:none;  
}
#rt-top-surround a:hover {background: none; color:red;}
.gf-menu li {border: none}
.gf-menu li:hover, .gf-menu li.active:hover {
	border: none;
	background: none;
	padding: 21px 0 0 0;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.gf-menu li:last-child a.item{padding-right: 0;}
.gf-menu li:hover > .item, .gf-menu li:hover > .item a {color:#fff;}

/*com_k2/home*/
#rt-showcase .rt-block .title {
	padding: 15px 0 0 0; margin: 0;
} 
#rt-showcase .rt-block {
	height: 100%;
	padding: 0 15px 0 15px;
	margin: 0 10px 0 10px;
}
ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before
{
	display: none
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {content: none;}
#rt-footer li #rt-footer ul, #rt-footer li {list-style:none!important;display: inline;float: left;}
#rt-footer ul {float:right; text-transform:uppercase;}
#rt-footer li, #rt-footer a, #rt-footer a:hover, #rt-footer .separator, ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator, ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator{
	color:#fff;
}

#rt-footer {
	text-align: right
}
#rt-footer a {
	font-weight: 400;
}
#rt-footer li{padding-right: 10px}
#rt-footer li:last-child{padding-right: 0}
#rt-showcase .rt-block .panel-wrap {
	background-color: #fff;
	margin: 0 15px 30px 15px; 
	padding: 0 20px 0 20px;
	position: relative;
	z-index: 1;
}


#rt-showcase .title { text-transform: uppercase;}
div.itemBackToTop {display:none;}
div.itemView {border: none}
/* Mobile Menu */
.gf-menu.l1 > li > .item {
	font-size:13px;
	letter-spacing: 2px;
    padding-bottom: 25px;
}

.layout-mode-responsive .gf-menu li.active.last > .item {
	background: none;
	border: 0 !important;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}
#rt-copyright .rt-block {margin-bottom: 0}
.layout-mode-responsive .gf-menu li:hover > .item, .gf-menu li:hover > .item {text-shadow:none; color:#ecf0f1!important;}
.layout-mode-responsive .gf-menu > li:first-child, .layout-mode-responsive .gf-menu > li:first-child.active {}
	
.layout-mode-responsive .gf-menu-device-wrapper-sidemenu,
.layout-mode-responsive .gf-menu {
	background:transparnet!important;
	-webkit-box-shadow:none;
	box-shadow:none;
	text-transform: uppercase;
}
.layout-mode-responsive .gf-menu {border-color:#c0392b;}
.layout-mode-responsive .gf-menu li,
.layout-mode-responsive .gf-menu > li:first-child 
{
	background-image:none!important;
}
.layout-mode-responsive .gf-menu > li:first-child.active {background:transparent!important;}

.gf-menu-toggle.active,.gf-menu-toggle {
	border: 0;
	-webkit-box-shadow:none;
	box-shadow:none;
    z-index:9999;
}
/* Small Listing */

.small-listing {}
.small-listing img {border-bottom:2px solid #fff;}
.small-listing-image {text-align: center;}
.small-listing-content {
	text-align: center;
}
.small-listing-content h1 {font-weight: 500; background:#c0392b; color:#fff; font-size: 19px; margin: 0;line-height: 22px;}
.small-listing-street {font-style: italic;width: 100%}
.small-listing-price {font-weight: bold;width: 100%; margin-bottom: 10px;}

.property-details {background: #e3e3e3}
.property-details ul {margin: 0; padding: 0}
.property-details li {display: inline}
.property-details li span {font-size: 11px;}

/*Large Listing */
.property-header-enquire {text-align: right}
.property-header-enquire .btn {margin-top:16px;}
.property-image-detail ul {margin-left: 0}
.property-image-detail li {list-style: none;}
.property-image-detail {
	border-bottom: 1px solid #ECF0F1;
}
/* Sticky 

.menu-home .page-wrap {
  min-height: 100%;

  margin-bottom: -193px; 
}
.menu-home .page-wrap:after {
  content: "";
  display: block;
}
.menu-home .footer-push, .menu-home .page-wrap:after {
  /* .push must be the same height as footer
  height: 193px; 
}
.menu-home .footer-push{position:relative; z-index:999;}

*/


/* Footer */

.rt-showcase-pattern {
    background-image:none;
    background-size: 0;
    background-position: 0;
}
#rt-showcase{
    background-color: transparent;
    background-image: none;
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd7d7d7', endColorstr='#ffeeeeee', GradientType=0);
    color:#6e6e6e;
    border-bottom: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
    text-shadow: none;
}
#rt-bottom {
    background: #c01a04; 
} 
#rt-copyright {
	color: #fff;
    background-color: #040404;
    border-top: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
}

/* Slideshow */
.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
    margin: 0;
}
.cb-slideshow:after { 
    content: '';
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 18s linear infinite 0s;
    -moz-animation: imageAnimation 18s linear infinite 0s;
    -o-animation: imageAnimation 18s linear infinite 0s;
    -ms-animation: imageAnimation 18s linear infinite 0s;
    animation: imageAnimation 18s linear infinite 0s; 
}


.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    16% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    33% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    16% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    33% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    16% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    33% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    16% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    33% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    16% { opacity: 1;
         animation-timing-function: ease-out; }
    33% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    16% { opacity: 1 }
    33% { opacity: 1 }
    66% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    16% { opacity: 1 }
    33% { opacity: 1 }
    66% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    16% { opacity: 1 }
    33% { opacity: 1 }
    66% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    16% { opacity: 1 }
    33% { opacity: 1 }
    66% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    16% { opacity: 1 }
    33% { opacity: 1 }
    66% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
    opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
    .customtitle-home {display: none}
}

/* Flat UI - Image rollover */
.linkbutton {
	position: relative;
 	width: 100%;
 	margin-bottom: 5px;
 	cursor: pointer;
}

.ease {
	top: 0;
	z-index: 9999;
	position: absolute;
	  width: 0;
	  background: #c0392b;
	  height: 101%;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	  filter: alpha(opacity=750);
	  -moz-opacity: 0.75;
	  -khtml-opacity: 0.75;
	  opacity: 0.75;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	  -o-transition: all 0.3s ease;
	  transition: all 0.3s ease;

}
.linkbutton h3 {
	color:#fff;
	font-size: 150%;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	bottom: 1%;
	left:15px;
	z-index: 99999;
	position: absolute;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	  -o-transition: all 0.3s ease;
	  transition: all 0.3s ease;
}
.linkbutton h3:hover {opacity:1;}
.linkbutton:hover .ease {
	width: 35%;
}

.nohover:hover {
color: #000;
}
#rt-utility  a.booking,#rt-header a.booking {
    background: #C01A04;
}
#rt-header a.booking {
    margin-left: 20px
}
#rt-utility  a.booking {
    margin-top: 10px
}
#rt-bottom a.photography {
    background: #000;
}
#rt-header a.booking, #rt-utility a.booking, #rt-bottom a.photography {
    color: #fff!important;
    display: inline-block;
    padding: 10px 44px;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.20em;
    font-weight: 400;
    text-shadow:none;
}

/* Footer */
#k2Container {padding-bottom: 0; margin-bottom:0;}
#rt-footer {
color: #fff;
line-height: 1em;
background: #484848;
border-top: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.title, .component-content h2 {
font-size: 18px;
font-weight: bold;
text-shadow: none;
border-bottom: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
padding-bottom: 0px;
margin-bottom: 0px;
}
.property-header-title { padding-left: 4px;}
/* Slideshow */
.menu-home #rt-transition .rt-container, .menu-home #rt-transition .rt-grid-12 {width: 100%;}
.menu-home #rt-transition {}
.menu-home #rt-transition .rt-block {margin:0; padding:0; }
#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 0;
}
.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: #222;
}



/* Large Mode */
@media only screen and (min-width: 1200px) {
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown {
	left:-15px;
}
.gf-menu .dropdown ul li .item {padding-left: 17;}

}

/* Desktop Modes */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	 .customtitle-home {display: none}
}

@media (min-width: 768px) and (max-width: 959px) {
	 .customtitle-home {display: none}
	#rt-header p {
		padding-top: 30px;
	}
.layout-mode-responsive .gf-menu.l1 > li > .item {font-size:10px;}

}

/* Mobile Modes */
@media (max-width: 767px) {
	 .customtitle-home {display: none}
	.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {background:#c0392b;}
	#rt-footer, .right, #rt-header .custom {text-align: center}
	.rt-container {width:100%};
.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
	background:none;
}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {	
	 .customtitle-home {display: none}
#rt-footer, .right {text-align: center}
.rt-container {
width: 100%;
}
body.layout-mode-responsive #rt-logo {width:100%!important;}
.property-header-enquire {
text-align: center;
}
}

@media only screen and (max-width: 480px) {
	 .customtitle-home {display: BLOCK}
    #rt-header nav select {display: block}
    #rt-header nav ul {display: none}
    #rt-top-surround ul, #rt-top-surround li {
    	list-style: none!important;
    	display: inline-block;
    	text-align: center;
    	float:none;
    }
    #rt-header a.booking {
        margin-left: 0
    }
    .title-home .enquireText {display:none;}
    #rt-footer, .right,.customenquire {text-align: center; }
    .gallery {text-align:center; margin:0;}
    #rt-bottom .rt-block {margin:0; padding:5px}
    body.layout-mode-responsive #rt-logo {width:100%!important;}
    /*#rt-mainbody-surround{padding-bottom:298px;}*/
    .property-header-enquire, .enquireHome {
    text-align: center;
    }
    #rt-copyright {font-size:10px; text-align:center;}
    #rt-header .rt-block {
        margin:10px 0;
        padding:0; 
    }
}